Updated Bugs

(Total: 95547, 6621-6640, 284.9603 ms)

# Comment Popcon Updated Title

#1001956

wishlist

  6

  206276

over 4 years ago
popularity-contest popcon: gpg: 5B1A07804DD558242CF5538215A07BA5233E3E85: skipped: unusable public key
stable testing unstable

#1045615

normal

done

  6

  22

9 months ago
src:turing turing: Fails to build source after successful build

#976285

wishlist

done

  6

  13308

over 4 years ago
zabbix-agent please enable Zabbix Agent 2
stable testing unstable

#1005237

normal

done

  6

  0

over 4 years ago
release.debian.org bullseye-pu: package nvidia-persistenced/470.103.01-1~deb11u1

#1023566

normal

  6

  180912

over 3 years ago
libharfbuzz0b undefined symbol: FT_Get_Transform - impossible to install matlab

#425778

important

  6

  8269

about 7 years ago
libtiff-tools tiff2pdf produce unreadable file if TIFF is compressed with JPEG
stable testing unstable

#1059649

normal

  6

  735

over 2 years ago
snmptrapd snmptrapd does not start on bookworm

#306913

wishlist

  6

  2221

over 3 years ago
logcheck please allow @ in "hostname" part of logs
stable testing unstable

#664583

normal

  6

  51678

over 12 years ago
nautilus nautilus crashes when selecting multiple files
stable testing unstable

#1009077

normal

done

  6

  0

over 4 years ago
release.debian.org bullseye-pu: minidlna/1.3.0+dfsg-2+deb11u1

#867787

important

  6

  517

almost 6 years ago
cherrytree Changes sometimes not saved
stable testing unstable

#1012033

normal

done

  6

  0

over 4 years ago
release.debian.org bullseye-pu: package gnutls28/3.7.1-5+deb11u1

#1059892

normal

  6

  0

over 2 years ago
qa.debian.org uscan version too old and not using recent @ANY_VERSION@ expansion

#1135994

normal

  6

  6

3 months ago
src:rust-coreutils rust-coreutils: CVE-2026-35345

#1104405

normal

  6

  1692

20 days ago
mmdebstrap readdir() attempted on invalid dirhandle

#962277

normal

  6

  3091

about 4 years ago
debian-policy Maintainer address: move away from RFC822 to RFC5322 + RFC6532
stable testing unstable

#689042

wishlist

  6

  32605

almost 14 years ago
iucode-tool requires modular microcode driver for autoload on boot
stable testing unstable

#1126149

normal

  6

  123971

9 months ago
src:linux linux: usb enumeration fails with error -32 for Krom Kreator keyboard

#1011198

normal

done

  6

  0

over 4 years ago
release.debian.org bullseye-pu: package needrestart/3.5-4+deb11u2

#1028459

normal

done

  6

  28033

almost 4 years ago
fonts-crosextra-caladea New homepage on GitHub

(Total: 95547, 6621-6640, 284.9603 ms)